﻿/*
 Theme Name:   NAT001
 Description:  Custom Storefront Theme for Native Secrets
 Author:       Tristorm (Steven Metcalfe)
 Author URI:   http://tristorm.com.au/
 Template:     storefront
 Version:      1.0.0
*/

.entry-header h1 {
	margin-bottom:40px;
}

p {
	text-align:justify;
}

.page {
	margin-bottom: 10px;
}

/* Custom Menu Styles*/
.menu-feature {
	background-color: #CDDD7D;
}

/* Make youtube videos responsive */
.video-wrap-outer {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}

.video-wrap-inner {
	position:relative;
	width:100%;
	padding-bottom: 56.2%; 
	height:0;
}

.video-wrap-inner iframe {
	position:absolute; 
	top: 0; 
	left:0; 
	width:100%; 
	height:100%
}

/*What People Say*/
.wps-button {
	margin-bottom:50px;
}

/*Footer Styles*/
.nat001-footer .foot-top, .nat001-footer .foot-bottom {
	width:100%;
}

.nat001-footer .foot-top {
	overflow:hidden;
}

.nat001-footer .foot-bottom {
	border-top: 1px #6d6d6d solid;
	margin-top: 20px;
	padding-top: 10px;
	font-size: 14px;
}

.nat001-footer .foot-top .info {
	float:left;
}

.nat001-footer .foot-top .info h4 {
	font-size: 18px;
	font-weight:bold;
}

.nat001-footer .foot-top .info a {
	display:inline-block;
	font-size:14px;
	margin-bottom: 20px;
}

.nat001-footer .foot-top .info .seperator {
	margin-right: 10px;
	margin-left: 10px;

}

.nat001-footer a {
	color: #84B855 !important;
}

.nat001-footer .social img {
	width: 50px;
	height: 50px;
	float:right;
}

.nat001-footer .social img:hover {
	opacity: 0.8;
}


@media screen and (max-width: 768px) {
	.nat001-wwa-img1 {
		width:100%;
		margin-left:0px;
	}
	
	.mc4wp-form input{
		width:100%;
	}
}